.var-example {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 60px;
}

// This can be enabled for less components on the page
// .card {
//     display: none;
// }

/* ---------------------------------------

    SCSS Variables overwriting example

--------------------------------------- */
// $color: #735291;
// .var-example .paragraph1 {
//     color: $color;
// }
// $color: #28A119;
// .var-example .paragraph2 {
//     color: $color;
// }

/* ---------------------------------------

    CSS Variables overwriting example

--------------------------------------- */
// :root {
//     --color: #E14064;
// }
// .var-example .paragraph3 {
//     color: var(--color);
// }
// :root {
//     --color: #0069CD;
// }
// .var-example .paragraph4 {
//     color: var(--color);
// }

/* ---------------------------------------

    SCSS + CSS Variables overwriting example

--------------------------------------- */
// :root {
//     --custom-scss-color: #f05b28;
// }
// $color: var(--custom-scss-color);
// .var-example > p {
//     color: $color;
// }

// @media screen and (min-width: 1440px) {
//     :root {
//         --custom-scss-color: #006c00;
//     }
// }
